	@charset "utf-8";

/*//////////////////////////////////////////////*/
/* ヘア141 */
/* コンテンツ */
/*//////////////////////////////////////////////*/


/* メインエリアの設定 */
#main_copy {
	height: auto;
	width: 675px;
	float: left;
	margin-top: 20px;
	margin-bottom: 40px;
}
@media only screen and (max-width: 760px){
#main_copy{ width:100%;
height:auto;
margin:0 10px 0 10px;
}
}

#wrapper {
	width: 800px;
	height: auto;
	padding-top: 0px;
	padding-right: 50px;
	padding-bottom: 0px;
	padding-left: 50px;
}
@media only screen and (max-width: 760px){
#wrapper{ width:100%;
height:auto;
}
}

#wrapper2 {
	width: 900px;
	height: 555px;
}
@media only screen and (max-width: 760px){
#wrapper2{ width:100%;
height:auto;
}
}


#wrapper3 {
	width: 900px;
	height: auto
}
@media only screen and (max-width: 760px){
#wrapper3{ width:100%;
height:auto;
}
#midasi_long{display:none;}
}


/*#midasi_long {
	height: 25px;
	width: 900px;
	padding: 20px 0px 60px 0px;
}
*/#midasi_long {
	height: 25px;
	width: 675px;
	padding: 20px 0px 60px 0px;
}

#midasi_shop01 {
	height: 25px;
	width: 75px;
	padding: 0px 0px 30px 600px;
	background-image: url(../img/lead_shop01.png);
	background-repeat: no-repeat;
}

#midasi_shop02 {
	height: 25px;
	width: 75px;
	padding: 0px 0px 30px 600px;
	background-image: url(../img/lead_shop02.png);
	background-repeat: no-repeat;
}

#midasi_shop03 {
	height: 25px;
	width: 75px;
	padding: 0px 0px 30px 600px;
	background-image: url(../img/lead_shop03.png);
	background-repeat: no-repeat;
}

#midasi_shop04 {
	height: 25px;
	width: 75px;
	padding: 0px 0px 30px 600px;
	background-image: url(../img/lead_shop04.png);
	background-repeat: no-repeat;
}
@media only screen and (max-width: 760px){
#midasi_shop01,#midasi_shop02,#midasi_shop03,#midasi_shop04{ display:none;}
}


#midasi_staff01 {
	height: 25px;
	width: 75px;
	padding: 0px 0px 30px 600px;
	background-image: url(../img/lead_staff01.png);
	background-repeat: no-repeat;
}

#midasi_staff02 {
	height: 25px;
	width: 75px;
	padding: 0px 0px 30px 600px;
	background-image: url(../img/lead_staff02.png);
	background-repeat: no-repeat;
}

#midasi_staff03 {
	height: 25px;
	width: 75px;
	padding: 0px 0px 30px 600px;
	background-image: url(../img/lead_staff03.png);
	background-repeat: no-repeat;
}

#midasi_staff04 {
	height: 25px;
	width: 75px;
	padding: 0px 0px 30px 600px;
	background-image: url(../img/lead_staff04.png);
	background-repeat: no-repeat;
}

#midasi_staff05 {
	height: 25px;
	width: 75px;
	padding: 0px 0px 30px 600px;
	background-image: url(../img/lead_staff05.png);
	background-repeat: no-repeat;
}

@media only screen and (max-width: 760px){
#midasi_staff01,#midasi_staff02,#midasi_staff03,#midasi_stff04,#midasi_staff05{ display:none;}
}

#shop_date img {
	padding-right: 5px;
}



.shop_button {
	width: 75px;
	height: 25px;
	margin-left: 600px;
}


/*ショップ*/
#shop_date {
	height: auto;
	width: 310px;
	float: left;
	padding:0 16px 0 0;
}
@media only screen and (max-width: 760px){
#shop_date{ width:100%;}
}

#shop_date  p {
	color: #666;
	font-size: 13px;
	padding-bottom: 20px;
}
#shop_date img {
	padding-bottom: 10px;
}

#shop_map {
	height: auto;
	width: 349px;
	float: left;
}
@media only screen and (max-width: 760px){
#shop_map{ width:100%;}
}

/* メニュー*/
#recruit iframe{ margin-top:30px;}
#recruit {
	height: auto;
	width: 860px;
	float: left;
	padding-right: 30px;
	padding-bottom: 30px;
	padding-left: 50px;
	margin-bottom: 40px;
}

/*採用情報*/
table.recruit_table{width:550px;}
table.recruit_table th{width:120px; border-top:1px solid #ccc; border-bottom:1px solid #ccc; border-right:1px solid #ccc; border-collapse:collapse; background-color:#fff6c4; padding:4px; text-align:center; vertical-align:middle; font-size:1.1em;}
table.recruit_table td{width:330px; border-top:1px solid #ccc; border-bottom:1px solid #ccc; border-collapse:collapse; padding:4px; text-align:left; vertical-align:middle; font-size:1.1em;}
table.recruit_table h6{color:#800; font-weight:bold; margin-top:4px;}

#recruit_img {
	float: left;
	margin-top: 30px;
	margin-left: 30px;
}
@media only screen and (max-width: 760px){
#recruit{ width:94%; background-color:; padding:0;  margin:0 3% 0 3%; float:none; border:none;}
table.recruit_table{ width:100%; margin-left:0%; margin-right:0%;}
table.recruit_table th { display:block; width:97%; text-align:center; margin-left:0%; margin-right:0%; border-right:none; }
table.recruit_table td { display:block; width:97%; text-align:center; margin-left:0%; margin-right:0%;}
table.recruit_table h6{ text-align:center;}
table.recruit_table p{text-align:center;}
}



/* メニュー*/
#menu_menu {
	height: auto;
	width: 439px;
	float: left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;
	padding-right: 30px;
	padding-bottom: 30px;
	padding-left: 80px;
	margin-bottom: 40px;
}
@media only screen and (max-width: 760px){
#menu_menu{ width:94%; background-color:; padding:0;  margin:0 3% 0 3%; float:none; border:none;}
}

#menu_menu p {
	color: #666;
	font-size: 13px;
	padding-bottom: 20px;
}

#menu_menu h2,#recruit h2 {
	font-size: 14px;
	font-weight: bold;
	color: #794b00;
	padding-bottom: 5px;
}

#menu_menu  h3,#recruit h3 {
	color: #C60;
	font-size: 14px;
	font-weight: bold;
	padding-top: 30px;
}

.menu_table {
	height: auto;
	width: 439px;
}

.menu_table td{
	vertical-align: middle;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 20px;
	font-size: 13px;
	color: #666;
}

.menu_table .contens {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCC;
	border-bottom-color: #CCC;
	background-color: #fff6c4;
	width: 210px;
}

.menu_table .price {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCC;
	border-bottom-color: #CCC;
}
@media only screen and (max-width: 760px){
.menu_table{ width:100%; margin-left:0%; margin-right:0%;}
.news_table{ width:100%; margin-left:0%; margin-right:0%;}
.menu_table .contens { display:block; width:97%; text-align:center; margin-left:0%; margin-right:0%; }
.menu_table .price { display:block; width:97%; text-align:center; margin-left:0%; margin-right:0%;}
.news_table .news_img { display:block; width:97%; text-align:center; margin-left:0%; margin-right:0%; }
.news_table .news_title { display:block; width:97%; text-align:center; margin-left:0%; margin-right:0%;}
}

#menu_img {
	float: left;
	margin-top: 30px;
	margin-left: 30px;
}
@media only screen and (max-width: 760px){
#menu_img{display:none;}
}
/*スタッフ*/

.staff_line {
	width: 675px;
	margin-bottom: 30px;
	margin-top:10px;
}
@media only screen and (max-width: 760px){
.staff_line{ display:none;}
}

.staff_img {
	float: left;
	height: 140px;
	width: 140px;
	margin-right: 30px;
	margin-bottom: 30px;
}

.staff_copy {
	width: 505px;
	float: left;
	height: auto;
	font-size: 13px;
	color: #666;
	margin-bottom: 30px;
	padding-bottom:10px;
}

.staff_copy2 {
	float: left;
	height: auto;
	font-size: 13px;
	color: #666;
	margin-bottom: 30px;
}
@media only screen and (max-width: 760px){
.staff_copy{width:90%; border-bottom:1px dotted #36f;}
}

.staff_copy2 h1,
.staff_copy h1 {
	font-size: 13px;
	font-weight: bold;
	line-height: 18px;
}

.staff_copy h2 {
	font-size: 13px;
	font-weight: bold;
	line-height: 18px;
	color: #00469b;
	margin-top: 10px;
}

.staff_copy2 h3,
.staff_copy h3 {
	font-size: 13px;
	font-weight: bold;
	line-height: 18px;
	display: block;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}



/* ニュース*/
#news_wrapper{width:800px; height:auto; background-color:; padding-left:80px;}
.news_inner{width:360px; float:left; height:auto; margin-right:10px; }
.news_inner .news_imgs{width:120px; border:; float:left;	margin-left:0px;
	padding-bottom:20px;
}
.news_inner .news_titles{width:200px; ; float:left; 	font-size: 13px;
	color: #666;
	padding-left: 10px;
	padding-bottom:20px;
	vertical-align:top;
}
.news_inner .news_titles h1{	font-weight: bold;
	font-size: 14px;
	color: #C36;
}
.news_inner .news_titles a{	ont-size: 13px;
	color: #666;
	font-weight: bold;
}
.news_inner .news_title a:hover {
	font-size: 13px;
	color: #F36;
	font-weight: bold;
}
@media only screen and (max-width: 760px){
#news_wrapper{width:100%; height:auto;  padding-left:0px; margin-left:-20px; }
.news_inner{width:100%; float:left; height:auto; margin-right:0px; }
.news_inner .news_imgs{width:120px;  float:left;	margin-left:0px;
	padding-bottom:20px;}
.news_imgs img {width:100px height:100px;}
.news_inner .news_titles{max-width:240px;  float:left; 	font-size: 13px;
	color: #666;
	padding-left: 10px;
	padding-bottom:20px;
	vertical-align:top;
}
}

	

#wrapper table {
	height: 120px;
	width: 800px;
	margin-bottom: 70px;
}

#wrapper .news_img {
	width: 120px;
	margin-left: 100px;
	padding-bottom:20px;
}

#wrapper .news_title {
	width: 450px;
	font-size: 13px;
	color: #666;
	padding-left: 10px;
	padding-bottom:20px;
	vertical-align:top;
}

#wrapper .news_title  h1{
	font-weight: bold;
	font-size: 14px;
	color: #C36;
}

#wrapper .news_title a {
	font-size: 13px;
	color: #666;
	font-weight: bold;
}

#news_wrapper .news_title a:hover {
	font-size: 13px;
	color: #F36;
	font-weight: bold;
}


#news_wrapper .news_ws {
	width: 40px;
}


/* オーナー*/
/* サイトについて*/
/* 個人情報について*/

#left_img {
	height: auto;
	width: 180px;
	text-align: right;
	float: left;
	padding-bottom: 50px;
}

#left_img2 {
	height: auto;
	width: 250px;
	text-align: right;
	float: left;
	padding-top: 30px;
}

#copy {
	height: auto;
	width: 389px;
	float: left;
	padding-left: 30px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCC;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 30px;
	padding-top: 30px;
	padding-right: 100px;
	padding-bottom: 30px;
}

#owner {
	height: auto;
	width: 389px;
	float: left;
	padding-left: 30px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCC;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 30px;
	padding-top: 100px;
	padding-right: 30px;
	padding-bottom: 100px;
}
@media only screen and (max-width: 760px){
#left_img{width:100%; text-align:left;}
#owner{width:90%; padding-left:0px; border:none; margin-left:0px; padding-right:10px; padding-top:0px; margin-right:10px;}

}
#owner_name {
	height: 20px;
	width: 184px;
	padding-bottom: 20px;
}


#copy p {
	color: #666;
	line-height: 20px;
	font-size: 13px;
}


#owner p {
	color: #666;
	line-height: 24px;
	font-size: 13px;
}

#copy li {
	color: #666;
	line-height: normal;
	font-size: 13px;
	line-height: 20px;
	list-style-type: decimal;
	list-style-position: outside;
	margin-left: 20px;
}

#left_img img {
	padding-bottom: 10px;
}

.news_img img {
	margin-left: 100px;
}

.news_img {
	width: 120px;
}
